Subject: Re: Byzantine editions & TR

From: [email-masked]
Date: Sat, 4 Jan 1997 12:32:46 -0500

TC Colleagues,

As far as differing TR texts online I know that the Logos Bible program
offers both the 1550 and 1897 TR as well as the Maj. text and the NA26.  But
alas, as of yet no one has put an apparatus with their programs (as far as I
know) yet I have spoken with the president of BibleWorks for windows
(Hermeneutika) and they are attempting to complete one and add it to their
very wonderful and powerful program.

In His Service
Rich Elliott